QGIS Application - Feature request #12687
save custom functions in project file
2015-05-03 03:46 PM - Jesse McMillan

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20793
Description

| use the function builder tab in the expression string builder to get the current document path using a python string. This works well, but
the functions appear to be saved in the local qgis install instead of the project file. | use dropbox to sync the file to multiple
computers/users and have to manually update the functions on each computer each time | make a change. If the functions were saved in
the project file the portability would be better.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
